@charset "utf-8";
/*homepage*/
/*首页顶部新闻列表*/
#focusViwer{float:left;padding:8px 8px 12px 8px;}
.newslists{padding:1px 5px 0;overflow:hidden;} /*alert 2010.12.08*/
.newslists li{height:24px;line-height:24px;background:url(../images/icon/icon_li_home.jpg) left center no-repeat;padding-left:10px;position:relative;} /*alert 2010.12.08*/
.newslists li span{ position:absolute;right:0;top:0;color:#737373;} /*alert 2010.12.08*/
.newslists_hlxw{float:left;width:348px;}
.newslists_hlxw a,.newslists_hlxw a:visited{color:#01519b;}/*add 2010.12.08*/
.newslists_hlxw a:hover{color:#fb6a19;}/*add 2010.12.08*/
.icon_new{ background:url(../images/icon/new.gif) right center no-repeat;padding-right:30px; }

/* 友情链接 */
.friendlinks{border:1px #e3e2e2 solid;zoom:1;}
.friendlinks a,.friendlisks a:visited{color:#01519b;} /*add 2010.12.08*/
.friendlinks a:hover{color:#fb6a19;} /*add 2010.12.08*/
ul.frdtab{height:28px;}
ul.frdtab li{width:88px;height:23px; line-height:23px;float:left;padding:0 10px; cursor:pointer;color:#fff;padding-top:5px; text-align:center; background:url(../images/bg/frd_li_bg_l.jpg) left 10px no-repeat;}
ul.frdtab li.cur{ background:white;color:#073291; background:url(../images/bg/frd_li_bg.gif) left bottom no-repeat;}
.title_frd{color:white;padding-left:35px;padding-right:15px;font-size:14px;font-weight:bold;}
.frd_bg{background:url(../images/bg/frd_bg.jpg) no-repeat;height:28px; line-height:28px;width:960px;}
.frdlinks_con{padding:20px;}
.frdlinks_con ul li{float:left; line-height:20px;background:url(../images/icon/icon_li_home.jpg) left center no-repeat;padding-left:10px;width:215px;}
.frdlinks_con li a{display:inline-block;}
.log{padding:5px 10px;}
.news_first{font-size:16px;height:42px; line-height:42px;width:356px; float:left;}
.news_first a,.news_first a:visited{border-bottom:1px dotted #CCCCCC;color:#CA0000;display:block;font-weight:bold;text-align:center;}
.detail{ line-height:22px; text-indent:2em;float:left;width:356px;padding-top:2px;height:42px; position:relative;}
.detail a,.detail a:visited{color:#ca0000; float:right;position:absolute;right:0;bottom:0;padding-right:10px;}
.frdlinks_con ul.count_4 li{width:215px;}
.frdlinks_con ul.count_5 li{width:173px;}
.frdlinks_con ul.count_6 li{width:143px;}
.frdlinks_con ul.count_7 li{width:121px;}
.frdlinks_con ul.count_8 li{width:104px;}
.frdlinks_con ul.count_9 li{width:92px;}

/*产品与市场动?/
.pro{padding:5px 8px;_padding:5px;_padding-right:0;width:459px;height:116px;}
ul.newslists_pro{margin-top:5px;width:456px;padding:5px 8px;}
ul.newslists_pro li{ line-height:26px;height:26px;}  /*alert 2010.12.08*/
ul.newslists_pro li a,ul.newslists_pro li a:visited{color:#000;} /*alert 2010.12.08*/
ul.newslists_pro li a:hover{color:#fb6a19;} /*alert 2010.12.08*/
.dig{padding:20px 8px 11px;height:108px;*padding:15px 8px 6px;_padding:20px 8px 6px;}
.dig_box{width:95px; float:left;}
.dig_box_1{height:21px;width:95px; text-align:center; background:url(../images/bg/digital_bg.jpg) no-repeat; line-height:21px;color:#fff; font-weight:bold;margin-bottom:5px;}
ul.newslists_dig{margin-top:5px;float:left;padding-left:0;margin-top:0px;width:353px;/*width:458px; */}
ul.newslists_dig li{ background-color:#e8edf1;margin-bottom:5px;height:21px; line-height:21px; background-position:10px center;padding-left:20px;padding-right:10px;}
ul.newslists_dig li span{right:5px;}
ul.newslists_hl{width:350px;}
/*专题专栏*/
.title_3 .subject{font-size:14px;line-height:35px;width:65px;height:70px;padding:5px 0 0 15px}
.title_3 .colpic{ position:absolute;left:130px;width:760px; top:7px;}
.title_3 .colpic a{ display:block;width:365px;height:27px;float:left;margin:0 10px 7px 0;_margin:0 5px 5px 0}
#bottom{ clear:both;/*margin-bottom:-10px\9;*maring-bottom:-10px;*/}   /*alert 2010.12.08*/
/*通告*/
ul.bot_banner li{float:left;padding-right:11px;}
ul.bot_banner li.li_last{float:left;padding-right:0px;padding-left:1px;}
.bot_banner img{border:1px #d5d7dc solid;}
.bot_banner a{ display:inline-block;}
/*业界动?/
ul.newslists_yjdt li{ line-height:24px;}
ul.newslists_yjdt li a,ul.newslists_yjdt li a:visited{color:#000;} /*alert 2010.12.08*/
ul.newslists_yjdt li a:hover{color:#fb6a19;} /*alert 2010.12.08*/
#mail_login .close{color:#FFFFFF;float:right;font-weight:bold;padding-right:5px;padding-top:6px;}
#mail_login .close2{float:none;}
/*邮箱登录弹出?/
#mail_login{width:454px;height:448px; background:url(../images/bg/mail_login_bg.jpg) no-repeat;color:#484848;}
#mail_login .box_login{height:95px;padding-top:71px; text-align:center;}
#mail_login .box_login input{height:20px;width:125px;}
#mail_login .box_login div{padding:3px 0;font-size:14px;}
#mail_login .box_help{height:257px;margin-left:71px;margin:25px 48px 0 40px;}
#mail_login .box_help p{ line-height:24px;}
/*咨询服务*/
.markbox{margin:0 auto;width:904px;height:auto;text-align:left;color:#464646;font-size:14px;overflow:hidden;}
.markbox p{line-height:24px; font-size:14px;}
.markbox table{border-collapse:collapse;}
.markbox table tr th{height:28px;background:#a1bcec;border:1px #5681b0 solid;text-align:center; font-size:14px;}
.markbox table tr td{padding:0 20px;height:28px; width:120px;border:1px #5681b0 solid;text-align:center; font-size:14px;}
.markbox table tr td p,.markbox table tr td p a{color:#5682ae;text-decoration:none; font-size:14px; text-align:left;}
.markbox table tr td p a:hover{text-decoration:underline;}
.markbox table tr td em{font-size:12px;font-family:Verdana, Geneva, sans-serif;font-style:normal;}